@charset "UTF-8";
/*************************************
***   CSS Styles for general use   ***
**************************************
***   v 1.0 dic 2013               ***
***   K&K DESIGN for Capoeira FDA  ***
**************************************
*****    All rights reserved       *** 
**************************************/
body{
	margin:0px;
	padding:0px;
	background-image:url("../images/general/generalbackground.png");
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	border:none;
}
#container{
	position: relative;
	top:-30px;
	height: 765px;
	width: 1009px;
	margin:auto;
	padding:0px;
	border:none;
	z-index: 0;
}
#homeselect, #homespselect, #homebrselect, #about, #aboutRoll, #aboutsp, #aboutbr, #aboutspRoll, #aboutbrRoll, #location, #locationRoll, #locationsp, #locationspRoll, #locationbr, #locationbrRoll, #contact, #contactRoll, #contactsp, #contactspRoll, #contactbr, #contactbrRoll, #logo, #englishpin, #spanishpin, #portuguesepin, #eventosFotos, #fotoGaleria, #fotoCanciones, #fotoContacto, #fotoBerimbaus, #fb, #yt, #ig, #legal, #legalsp, #legalbr, #events, #eventssp, #eventsbr, #gallery, #gallerysp, #gallerybr, #songs, #songssp, #songsbr, #berimbaus, #berimbaussp, #berimbausbr, #close, #audio, #temp{
	position:absolute;
	margin:0px;
	padding:0px;
	background:none;
}
#temp{
	height: 760px;
	width: 1009 px;
	top: 0px;
	left: 0px;
}
#generalbackground{
	display: none;
}
#background{
	top: 0px;
	left: 0px;
	z-index: 1;
}
#englishpin, #spanishpin, #portuguesepin{
	top: 94px;
}
#englishpin{
	left: 827px;
}
#portuguesepin{
	left: 877px;
}
#spanishpin{
	left: 927px;
}
#homeselect {
	top:50px;
	left:90px;
}
#logo{
	top: 104px;
	left: 354px;
	cursor: pointer;
}
#homespselect{
	top:50px;
	left:105px;
	display: none;
}
#homebrselect{
	top: 50px;
	left: 100px;
	display: none;
}
#about, #aboutRoll{
	top:48px;
	left:307px;
	z-index:1;
}
#aboutRoll{
	display: none;
}
#aboutsp, #aboutspRoll, #aboutbr, #aboutbrRoll{
	top:50px;
	left:306px;
	display: none;
}
#location, #locationRoll, #locationsp, #locationspRoll, #locationbr, #locationbrRoll{
	top: 47px;
	left: 510px;
}
#locationsp,#locationspRoll, #locationRoll, #locationbr, #locationbrRoll{
	display: none;
} 
#contact, #contactRoll, #contactsp, #contactspRoll, #contactbr, #contactbrRoll{
	top: 48px;
	left: 720px;
}
#contactRoll, #contactsp, #contactspRoll, #contactbr, #contactbrRoll{
	display: none;
}

#legal, #legales{
	top:683px;
	left:0px;
}
#contactRoll, #contactsp, #contactspRoll{
	display: none;
}
#about, #aboutsp, #aboutbr, #location, #locationsp, #locationbr, #contact, #contactsp, #contactbr, #englishpin, #portuguesepin, #spanishpin{
	cursor: pointer;
} 
#close{
	top: 330px;
	left: 620px;
	cursor: pointer;
	z-index: 2;
	display: none;
}
#audio{
	top: 340px;
	left: 350px;
	display: none;
}
#eventosFotos{
	top: 425px;
	left: 117px;
}
#fotoGaleria{
	top: 425px;
	left: 333px;
}
#fotoCanciones{
	top: 425px;
	left: 549px;
}
#fotoBerimbaus{
	top: 425px;
	left: 765px;
}
#fb, #yt, #ig{
	top: 660px;
}
#fb{
	left: 910px;
}
#yt{
	left: 860px;
}
#ig{
	left: 810px;
}
#legal{
	top: 677px;
	left: 80px;
}
#legalsp, #legalbr{
	top: 677px;
	left: 80px;
	display: none;
}
#events, #eventsbr, #eventssp, #gallery, #gallerybr, #gallerysp, #songs, #songsbr, #songssp, #berimbaus, #berimbausbr, #berimbaussp {
	cursor: pointer;
	top: 575px;
}
#events, #eventssp, #eventsbr{
	left: 135px;
}
#gallery, #gallerysp, #gallerybr{
	left: 348px;
}
#songs {
	left: 576px;
}
#songssp, #songsbr{
	left: 554px;
}
#berimbaus, #berimbaussp, #berimbausbr{
	left: 769px;
}
#eventssp, #eventsbr, #gallerysp, #gallerybr, #songssp, #songsbr, #berimbaussp, #berimbausbr{
	display: none;
}